<?php
if (VBSHOP::$db->fetchOne('SELECT threadid FROM $dbtech_vbshop_threadban WHERE threadid = ? AND userid = ?', array($threadid, $vbulletin->userinfo['userid'])))
{
	eval(standard_error(fetch_error('dbtech_vbshop_error_x', $vbphrase['dbtech_vbshop_banned_from_thread'])));
}
?>